Mailinglist Archive: yast-devel (132 mails)

< Previous Next >
[yast-devel] Zypp Patterns
  • From: Ricardo Cruz <rpmcruz@xxxxxxxxxxxxxxxxxxx>
  • Date: Wed, 10 Oct 2007 15:21:55 +0100
  • Message-id: <1192026115.8073.9.camel@xxxxxxxxxxxx>
Hey,

 libzypp Pattern's install_packages() is marked obsolete as of 10.3.
yast-gtk keeps using it, and so does -qt. Can you guys point me to the
new API?

Thanks,
 Ricardo


-- 
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >